SWFSoundInstance_addEnvelope(3)

NAME
SWFSoundInstance_addEnvelope - adds a SoundEnvelope to event sound

SYNOPSIS
#include <ming.h>

void SWFSoundInstance_addEnvelope
(
    SWFSoundInstance inst,
    unsigned int mark44,
    short left,
    short right
);

PARAMETERS

SWFSoundInstance inst
    Not Documented.

unsigned int mark44
    Position in 44khz samples.

short left
    Volume left channel.

short right
    Volume right channel.

DESCRIPTION
Adds a SoundEnvelope to event sound.